CVE-2024-21590

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Apr 12, 2024
Updated: Apr 15, 2024
CWE ID 20

Summary

CVE-2024-21590 is an Improper Input Validation vulnerability in Juniper Tunnel Driver (jtd) and ICMP module of Juniper Networks Junos OS Evolved. It allows an unauthenticated attacker within the MPLS administrative domain to send specially crafted packets to the Routing Engine (RE), causing a Denial of Service (DoS) condition. The vulnerability affects multiple versions of Junos OS before 23.4R1-S1-EVO. To remediate this vulnerability, users should upgrade to the recommended software versions provided by Juniper Networks. The potential danger posed by this vulnerability is a sustained DoS attack, which can disrupt network operations and impact the availability of services.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-21590 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options